Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235208 - deskbar-applet crashes at startup with tracker installed
Summary: deskbar-applet crashes at startup with tracker installed
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: deskbar-applet
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-04 15:16 UTC by Thomas J. Baker
Modified: 2016-09-20 02:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-13 17:04:10 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 405329 None None None Never

Description Thomas J. Baker 2007-04-04 15:16:21 UTC
Title says it all. If you install tracker, deskbar-applet crashes at startup. I
don't know if it's an upstream bug or fc7 specific. I let bug-buddy file an
upstream bug here:

  http://bugzilla.gnome.org/show_bug.cgi?id=426225

deskbar-applet-2.18.0-1.fc7.i386, tracker-0.5.4-6.fc7.i386

Comment 1 Luke Macken 2007-04-13 17:04:10 UTC
I pushed out deskbar-applet-2.18.1 for FC7, please see if that resolves your
problem.

Also, tracker isn't officially supported by deskbar-applet yet, so there isn't
much we can do about this issue at the moment.


Note You need to log in before you can comment on or make changes to this bug.